### Function

# ICalGLib Property status_to_string

since: 1.0

#### Declaration [src]

    const gchar*
    i_cal_property_status_to_string (
      ICalPropertyStatus method
    )

#### Description [src]

Converts the `ICalPropertyStatus` to string.

Available since: 1.0

#### Parameters

`method`

  Type: `ICalPropertyStatus`

  The `ICalPropertyStatus`.

#### Return value

Type: `const gchar*`

The string representation of `ICalPropertyStatus`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.